Bug 714302 - RFE: Update python-mwclient to the latest version
Summary: RFE: Update python-mwclient to the latest version
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-mwclient
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Steven M. Parrish
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-06-17 20:38 UTC by Ricky Zhou
Modified: 2011-11-20 23:59 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2011-11-20 20:17:59 UTC


Attachments (Terms of Use)

Description Ricky Zhou 2011-06-17 20:38:18 UTC
client is at 0.6.5 upstream, which includes a change needed to support the current mediawiki version on the Fedora Project wiki, as well as a bunch of bugfixes (see http://mwclient.svn.sourceforge.net/viewvc/mwclient/trunk/mwclient/RELEASE-NOTES.txt for full changelog).

Would it be possible to update this (ideally in EPEL as well)?

Thanks!

Comment 1 Fedora Update System 2011-10-27 21:38:08 UTC
python-mwclient-0.6.5-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/python-mwclient-0.6.5-1.fc16

Comment 2 Fedora Update System 2011-10-27 21:38:38 UTC
python-mwclient-0.6.5-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/python-mwclient-0.6.5-1.fc15

Comment 3 Fedora Update System 2011-10-27 21:38:55 UTC
python-mwclient-0.6.5-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/python-mwclient-0.6.5-1.fc14

Comment 4 Fedora Update System 2011-10-27 21:39:31 UTC
python-mwclient-0.6.5-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/python-mwclient-0.6.5-1.el6

Comment 5 Fedora Update System 2011-10-27 21:39:53 UTC
python-mwclient-0.6.5-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/python-mwclient-0.6.5-1.el5

Comment 6 Fedora Update System 2011-10-28 21:29:48 UTC
Package python-mwclient-0.6.5-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing python-mwclient-0.6.5-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2011-15008
then log in and leave karma (feedback).

Comment 7 Fedora Update System 2011-11-20 20:17:59 UTC
python-mwclient-0.6.5-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2011-11-20 20:19:32 UTC
python-mwclient-0.6.5-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2011-11-20 23:55:30 UTC
python-mwclient-0.6.5-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2011-11-20 23:57:02 UTC
python-mwclient-0.6.5-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2011-11-20 23:59:08 UTC
python-mwclient-0.6.5-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.